function FileData_Pairs(x)
{
x.t("serves","verify");
x.t("searching","new");
x.t("searching","creg");
x.t("active","selected");
x.t("active","probably");
x.t("example","creg=2");
x.t("available","insufficient");
x.t("available","pin");
x.t("available","unknown");
x.t("available","networks");
x.t("available","network");
x.t("available","creg");
x.t("available","registered");
x.t("available","emergency");
x.t("available","login");
x.t("parameter","description");
x.t("hexadecimal","format");
x.t("possible","having");
x.t("possible","outgoing");
x.t("description","(num)");
x.t("currently","searching");
x.t("home","network");
x.t("home","plmn");
x.t("required","emergency");
x.t("always","possible");
x.t("having","received");
x.t("apply","automatic");
x.t("foreign","network");
x.t("user","intervention");
x.t("insufficient","level");
x.t("enabled","home");
x.t("shows","registration");
x.t("last","indication");
x.t("last","creg");
x.t("last","gsm");
x.t("until","minute");
x.t("mode","cops=0");
x.t("mode","integer");
x.t("err","write");
x.t("err","reference");
x.t("urc","mode");
x.t("urc","change");
x.t("urc","presentation");
x.t("urc","sure");
x.t("urc","stat");
x.t("urc","creg");
x.t("urc","ssim");
x.t("urc","enable");
x.t("urc","reports");
x.t("change","network");
x.t("cops=0","forces");
x.t("response","(s)");
x.t("pin","entered");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("calls","possible");
x.t("calls","always");
x.t("calls","made");
x.t("calls","values");
x.t("however","persists");
x.t("unknown","hlr");
x.t("unknown","used");
x.t("international","network");
x.t("networks","available");
x.t("networks","around");
x.t("networks","sim");
x.t("automatically","search");
x.t("indication","creg");
x.t("new","operator");
x.t("card","available");
x.t("access","networks");
x.t("access","sim");
x.t("access","class");
x.t("command","serves");
x.t("command","last");
x.t("command","creg");
x.t("command","creg=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("status","change");
x.t("status","however");
x.t("status","network");
x.t("status","creg");
x.t("status","occurs");
x.t("status","purpose");
x.t("status","location");
x.t("presentation","mode");
x.t("list","supported");
x.t("list","allowed");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("found","sim");
x.t("short","message");
x.t("cme","error");
x.t("mux3","charge");
x.t("during","calls");
x.t("around","login");
x.t("reject","due");
x.t("network","available");
x.t("network","user");
x.t("network","regis\u00adtration");
x.t("network","further");
x.t("network","search");
x.t("network","selection");
x.t("network","cell");
x.t("network","registered");
x.t("network","national");
x.t("network","syntax");
x.t("network","registration");
x.t("network","failure");
x.t("network","lac");
x.t("network","service");
x.t("network","operator");
x.t("normally","status");
x.t("entry","found");
x.t("due","following");
x.t("imsi","unknown");
x.t("8.5","creg");
x.t("reasons","access");
x.t("reasons","network");
x.t("reasons","imsi");
x.t("reasons","may");
x.t("reasons","plmn");
x.t("fails","due");
x.t("fails","location");
x.t("sure","outgoing");
x.t("stat","shows");
x.t("stat","urc");
x.t("stat","report");
x.t("stat","lac");
x.t("stat","(num)");
x.t("test","command");
x.t("byte","cell");
x.t("byte","location");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","list");
x.t("sim","manual");
x.t("sim","data");
x.t("sim","unable");
x.t("roaming","registered");
x.t("roaming","allowed");
x.t("codes","urc");
x.t("changed","last");
x.t("manual","network");
x.t("searches","available");
x.t("minute","may");
x.t("entered","valid");
x.t("regis\u00adtration","including");
x.t("parameters","lac");
x.t("further","attempt");
x.t("creg","urc");
x.t("creg","response");
x.t("creg","command");
x.t("creg","list");
x.t("creg","network");
x.t("creg","stat");
x.t("creg","creg");
x.t("creg","ssim");
x.t("creg","read");
x.t("creg","0145");
x.t("area","search");
x.t("area","allowed");
x.t("area","code");
x.t("area","either");
x.t("creg=","response");
x.t("search","enabled");
x.t("search","network");
x.t("search","phases");
x.t("search","resumed");
x.t("search","log");
x.t("selection","active");
x.t("write","command");
x.t("gsm","07.07");
x.t("attempt","made");
x.t("cell","hexadecimal");
x.t("cell","reasons");
x.t("cell","creg");
x.t("temporarily","two");
x.t("phases","status");
x.t("ssim","ready");
x.t("outgoing","incoming");
x.t("selected","network");
x.t("functions","executed");
x.t("commands","8.5");
x.t("registered","currently");
x.t("registered","home");
x.t("registered","foreign");
x.t("registered","network");
x.t("registered","roaming");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("national","international");
x.t("syntax","test");
x.t("occurs","temporarily");
x.t("automatic","network");
x.t("allowed","networks");
x.t("allowed","roaming");
x.t("allowed","plmn");
x.t("allowed","location");
x.t("00c3","equals");
x.t("may","apply");
x.t("may","due");
x.t("emergency","calls");
x.t("report","status");
x.t("verify","network");
x.t("types","urcs");
x.t("urcs","available");
x.t("urcs","section");
x.t("returned","registered");
x.t("format","e.g");
x.t("format","note");
x.t("section","23.1");
x.t("restricted","access");
x.t("purpose","two");
x.t("rejected","cell");
x.t("(str)","two");
x.t("registration","status");
x.t("registration","network");
x.t("registration","8.5");
x.t("registration","fails");
x.t("registration","creg");
x.t("registration","enable");
x.t("registration","denied");
x.t("reference","(s)");
x.t("enable","urc");
x.t("code","hexadecimal");
x.t("executed","emergency");
x.t("reports","currently");
x.t("reports","operator");
x.t("level","access");
x.t("login","fails");
x.t("login","rejected");
x.t("least","network");
x.t("ready","urc");
x.t("ready","urcs");
x.t("message","functions");
x.t("extended","urc");
x.t("illegal","illegal");
x.t("illegal","either");
x.t("e.g","00c3");
x.t("displayed","during");
x.t("plmn","available");
x.t("plmn","entry");
x.t("plmn","allowed");
x.t("made","short");
x.t("made","network");
x.t("made","search");
x.t("made","registration");
x.t("failure","log");
x.t("activates","extended");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","creg");
x.t("(s)","error");
x.t("[0]","disable");
x.t("valid","home");
x.t("authentication","example");
x.t("authentication","registration");
x.t("location","area");
x.t("location","information");
x.t("location","update");
x.t("persists","following");
x.t("intervention","required");
x.t("resumed","automatic");
x.t("291a","urc");
x.t("information","optional");
x.t("information","elements");
x.t("optional","parameters");
x.t("data","sim");
x.t("0145","291a");
x.t("result","codes");
x.t("probably","sim");
x.t("equals","193");
x.t("received","creg");
x.t("lac","parameter");
x.t("lac","error");
x.t("lac","report");
x.t("lac","returned");
x.t("lac","(str)");
x.t("lac","least");
x.t("lac","displayed");
x.t("disable","creg");
x.t("values","changed");
x.t("case","user");
x.t("creg=2","activates");
x.t("(num)","registered");
x.t("(num)","[0]");
x.t("two","network");
x.t("two","byte");
x.t("two","types");
x.t("integer","stat");
x.t("hlr","illegal");
x.t("note","creg");
x.t("asc0","asc1");
x.t("unable","log");
x.t("asc1","usb");
x.t("incoming","calls");
x.t("service","commands");
x.t("elements","lac");
x.t("following","reasons");
x.t("either","sim");
x.t("either","case");
x.t("used","registered");
x.t("193","decimal");
x.t("class","lac");
x.t("returns","urc");
x.t("unsolicited","result");
x.t("decimal","(str)");
x.t("operator","found");
x.t("operator","normally");
x.t("operator","searches");
x.t("operator","creg");
x.t("23.1","restricted");
x.t("including","location");
x.t("denied","authentication");
x.t("log","until");
x.t("log","network");
x.t("forces","automatically");
x.t("update","reject");
}
